@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ryWh0G:before {
  content: "\e000";
}
.AKHI55YF4A:before {
  content: "\e001";
}
.SyXpqTkbW:before {
  content: "\e002";
}
.axOz5N:before {
  content: "\e003";
}
.BeofGyoPBIV:before {
  content: "\e004";
}
.lSjSGQP:before {
  content: "\e005";
}
.Io3u98hvD0F:before {
  content: "\e006";
}
.dwW2bR:before {
  content: "\e007";
}
.aHKdnjlW9bJ:before {
  content: "\e008";
}
.hGKuTc:before {
  content: "\e009";
}
.ri8XZFN3:before {
  content: "\e00a";
}
.JcrYXoB330:before {
  content: "\e00b";
}
.dG8skHcB:before {
  content: "\e00c";
}
.HlFqg7wj:before {
  content: "\e00d";
}
.yhBIz3KdH9L:before {
  content: "\e00e";
}
.DT6gsgTFX4:before {
  content: "\e00f";
}
.UMGmha3eJJ:before {
  content: "\e010";
}
.a7sLBmrV:before {
  content: "\e011";
}
.oL4ytN:before {
  content: "\e012";
}
.tp04v78ica:before {
  content: "\e013";
}
.fdTLhY:before {
  content: "\e014";
}
.Qh0uKui3:before {
  content: "\e015";
}
.kvGiI9ylRs:before {
  content: "\e016";
}
.jkmyW7:before {
  content: "\e017";
}
.pEitD3dwv:before {
  content: "\e018";
}
.bL7dNKpV:before {
  content: "\e019";
}
.ojWW06:before {
  content: "\e01a";
}
.z3yeFAuLb:before {
  content: "\e01b";
}
.GmZTrko6Iag:before {
  content: "\e01c";
}
.ReBQFK:before {
  content: "\e01d";
}
.ffg5gSwH:before {
  content: "\e01e";
}
.ofjRwN:before {
  content: "\e01f";
}
.ueCD3RV:before {
  content: "\e020";
}
.wobez9Ex:before {
  content: "\e021";
}
.NxDk3tGNa:before {
  content: "\e022";
}
.qWotzSdH8:before {
  content: "\e023";
}
.Tl5MXbqQs3:before {
  content: "\e024";
}
.Y4Gasv:before {
  content: "\e025";
}
.btbl0oYwmgd:before {
  content: "\e026";
}
.kdipIpGrU:before {
  content: "\e027";
}
.EJNXfRsfX:before {
  content: "\e028";
}
.Hc6PmZK4Jv:before {
  content: "\e029";
}
.D14Y1qdp:before {
  content: "\e02a";
}
.I0vGpfb8N:before {
  content: "\e02b";
}
.dobTJes3nRz:before {
  content: "\e02c";
}
.jFujArI8:before {
  content: "\e02d";
}
.JlthbK:before {
  content: "\e02e";
}
.HG6SbrMci7v:before {
  content: "\e02f";
}
.eALUEKR:before {
  content: "\e030";
}
.K9vhnwcDQta:before {
  content: "\e031";
}
.ydk4XLiR:before {
  content: "\e032";
}
.xMAfLBXfx:before {
  content: "\e033";
}
.ViAVZBQcH:before {
  content: "\e034";
}
.xSBZd4P9:before {
  content: "\e035";
}
.b81cd2nCgjF:before {
  content: "\e036";
}
.MdKynidUoL:before {
  content: "\e037";
}
.me2tHHOcwi:before {
  content: "\e038";
}
.NaTRcrLHt:before {
  content: "\e039";
}
.b4TbWam:before {
  content: "\e03a";
}
.aG44ad:before {
  content: "\e03b";
}
.Io4SGkuagLM:before {
  content: "\e03c";
}
.aOMVgAn:before {
  content: "\e03d";
}
.cdzVejLucD:before {
  content: "\e03e";
}
.yjejHRFes:before {
  content: "\e03f";
}
.rNSxnHf:before {
  content: "\e040";
}
.IC3ykbA81:before {
  content: "\e041";
}
.jHUCwF5h:before {
  content: "\e042";
}
.fy7GiyhSLr:before {
  content: "\e043";
}
.duX1zL3:before {
  content: "\e044";
}
.Jmo8Dc:before {
  content: "\e045";
}
.qvcB9a:before {
  content: "\e046";
}
.Sz5wtNxpg:before {
  content: "\e047";
}
.DEbW9qx5:before {
  content: "\e048";
}
.FxcYyby2:before {
  content: "\e049";
}
.asbWayaw5X:before {
  content: "\e04a";
}
.im8Kia8Bgqs:before {
  content: "\e04b";
}
.Uhkg9Xuz:before {
  content: "\e04c";
}
.C7YqcKz:before {
  content: "\e04d";
}
.wmZOpQ0Kwtt:before {
  content: "\e04e";
}
.sGFqOd:before {
  content: "\e04f";
}
.B1aVqf:before {
  content: "\e050";
}
.M7cLD6W:before {
  content: "\e051";
}
.QBpvNdWcDqj:before {
  content: "\e052";
}
.mdVJFd:before {
  content: "\e053";
}
.gotWgSah1vk:before {
  content: "\e054";
}
.H1JihH:before {
  content: "\e055";
}
.vtcusg276wU:before {
  content: "\e056";
}
.o9LDbkoA:before {
  content: "\e057";
}
.QeX0BoAv:before {
  content: "\e058";
}
.ULnArty5:before {
  content: "\e059";
}
.XGa1et:before {
  content: "\e05a";
}
.gW4ZIg1D52:before {
  content: "\e05b";
}
.cgcazus63oQ:before {
  content: "\e05c";
}
.pOjRov:before {
  content: "\e05d";
}
.aPK11gb:before {
  content: "\e05e";
}
.D0e1E58w:before {
  content: "\e05f";
}
.KZKCWB:before {
  content: "\e060";
}
.UWoMcPDtFvS:before {
  content: "\e061";
}
.uk9d2Ihw:before {
  content: "\e062";
}
.BBLQgrw:before {
  content: "\e063";
}
.yNyB2JfF:before {
  content: "\e064";
}
.ZR1CJDyTzn:before {
  content: "\e065";
}
.SQlGH0ntC:before {
  content: "\e066";
}
.PsXkUno:before {
  content: "\e067";
}
.Tj3F6C:before {
  content: "\e068";
}
.FL586j:before {
  content: "\e069";
}
.wX2xJueKM2:before {
  content: "\e06a";
}
.D1mBmG:before {
  content: "\e06b";
}
.Onue5DzXE:before {
  content: "\e06c";
}
.oJbeyorVUMX:before {
  content: "\e06d";
}
.jco8ee:before {
  content: "\e06e";
}
.n3dVd7dGa:before {
  content: "\e06f";
}
.mxfGXvCmlwK:before {
  content: "\e070";
}
.i4h051:before {
  content: "\e071";
}
.wzHM1FD8tiF:before {
  content: "\e072";
}
.MMfpPwN:before {
  content: "\e073";
}
.OydYBC:before {
  content: "\e074";
}
.AjAT5CJ:before {
  content: "\e075";
}
.E728aVVU:before {
  content: "\e076";
}
.ayPPmn:before {
  content: "\e077";
}
.IK6coh1M:before {
  content: "\e078";
}
.u5YTeZjsk:before {
  content: "\e079";
}
.jkV9bKOUv:before {
  content: "\e07a";
}
.ANXU0e:before {
  content: "\e07b";
}
.daxgf8:before {
  content: "\e07c";
}
.kvQThkdzq2u:before {
  content: "\e07d";
}
.j7JGbj:before {
  content: "\e07e";
}
.IGYOyPo6Ex:before {
  content: "\e07f";
}
.t8mh1W:before {
  content: "\e080";
}
.t3vX2YQ:before {
  content: "\e081";
}
.OJ66rxd:before {
  content: "\e082";
}
.meTW2fM5:before {
  content: "\e083";
}
.r1OdBFiZ:before {
  content: "\e084";
}
.XQARv85NuK:before {
  content: "\e085";
}
.fTVe6nv:before {
  content: "\e086";
}
.sYpQUYNw5:before {
  content: "\e087";
}
.SoSM30kI:before {
  content: "\e088";
}
.SR8Unt:before {
  content: "\e089";
}
.QeKMNB1LrTQ:before {
  content: "\e08a";
}
.b2e001jMmL:before {
  content: "\e08b";
}
.zDIh9A:before {
  content: "\e08c";
}
.y6qVJgsRbS7:before {
  content: "\e08d";
}
.Fc0ox6:before {
  content: "\e08e";
}
.w6tutB7B5Ea:before {
  content: "\e08f";
}
.aSJsGqntWiy:before {
  content: "\e090";
}
.jo3yGCCj:before {
  content: "\e091";
}
.IA6gJv:before {
  content: "\e092";
}
.SfcngT:before {
  content: "\e093";
}
.UaxMGwM:before {
  content: "\e094";
}
.MdS39JxZzG:before {
  content: "\e095";
}
.sKzf3H:before {
  content: "\e096";
}
.rXCXC3pOy:before {
  content: "\e097";
}
.g0tU0VMZ:before {
  content: "\e098";
}
.T7LCAx:before {
  content: "\e099";
}
.IdBiV5gSFI:before {
  content: "\e09a";
}
.gUsXihub:before {
  content: "\e09b";
}
.k5r07MQUtI:before {
  content: "\e09c";
}
.R6kdQ4s48:before {
  content: "\e09d";
}
.tgMM3vplX:before {
  content: "\e09e";
}
.alpudAk:before {
  content: "\e09f";
}
.CUCKX3cOhs:before {
  content: "\e0a0";
}
.xXP4RBFG:before {
  content: "\e0a1";
}
.r6jYKt:before {
  content: "\e0a2";
}
.e1FaHk:before {
  content: "\e0a3";
}
.Rbiej2K:before {
  content: "\e0a4";
}
.pYNAVZ:before {
  content: "\e0a5";
}
.muuYjR74:before {
  content: "\e0a6";
}
.j5pkTgTOZ9:before {
  content: "\e0a7";
}
.GdCSyc:before {
  content: "\e0a8";
}
.xyDNa09DJ2R:before {
  content: "\e0a9";
}
.LTaAgf:before {
  content: "\e0aa";
}
.FsieKTH:before {
  content: "\e0ab";
}
.BQRqyo2i:before {
  content: "\e901";
}
.iWJBryt:before {
  content: "\e902";
}
.rnS5xMH1:before {
  content: "\e903";
}
.G37iIXI3:before {
  content: "\e904";
}
.ReLORwad:before {
  content: "\e905";
}
.W4vHoXFoPD:before {
  content: "\e906";
}
.eGHHFqOUb:before {
  content: "\e907";
}
.FOdXMXSWa4:before {
  content: "\e908";
}
.he5U3A9pT:before {
  content: "\e909";
}
.qrAdBY:before {
  content: "\e90a";
}
.c7WfrkRG6R:before {
  content: "\e90b";
}
.tmRBafgbB:before {
  content: "\e90c";
}
.RjUaad:before {
  content: "\e90d";
}
.fD2AMMvDZ:before {
  content: "\e90e";
}
.deodMF:before {
  content: "\e90f";
}
.StRdz4LPQU6:before {
  content: "\e910";
}
.TeqDPXls:before {
  content: "\e911";
}
.G2IHLz:before {
  content: "\e912";
}
.PRMhf9AT:before {
  content: "\e913";
}
.wnQfgh5RRlQ:before {
  content: "\e914";
}
.cCW1Qu6cI3c:before {
  content: "\e915";
}
.klI1EDN:before {
  content: "\e916";
}
.vbrlV7DR:before {
  content: "\e917";
}
.Gqlbo8:before {
  content: "\e918";
}
.nOISvxi:before {
  content: "\e919";
}
.gpg4Oetva:before {
  content: "\e91a";
}
.qdeR9JzXIY:before {
  content: "\e91b";
}
.CwUPoPj:before {
  content: "\e91c";
}
.aijaKdz6hk:before {
  content: "\e91d";
}
.d2THOUG2:before {
  content: "\e91e";
}
.nQ5dQ7:before {
  content: "\e91f";
}
.rXTg39:before {
  content: "\e920";
}
.fS0IvVbPd:before {
  content: "\e921";
}
.TvXiJF:before {
  content: "\e922";
}
.N2g2Upi:before {
  content: "\e923";
}
.mLcDaok:before {
  content: "\e924";
}
.gJeSGFUVx:before {
  content: "\e925";
}
.DLGvky:before {
  content: "\e926";
}
.h9k4pDw:before {
  content: "\e927";
}
.Nkxrjbp3c82:before {
  content: "\e928";
}
.G6ppJEy7:before {
  content: "\e929";
}
.xMjZ2aZ59o:before {
  content: "\e92a";
}
.XdUO2J:before {
  content: "\e92b";
}
.u1UD9B2vs:before {
  content: "\e92c";
}
.dXS0bJvIHPg:before {
  content: "\e92d";
}
.UliCpVUgAL:before {
  content: "\e92e";
}
.fieE21EUet:before {
  content: "\e92f";
}
.xFUwdcfNV:before {
  content: "\e930";
}
.jVHnlK:before {
  content: "\e931";
}
.Ql7PJVv:before {
  content: "\e932";
}
.iSX7zTv:before {
  content: "\e933";
}
.IFp4ZmP9k:before {
  content: "\e934";
}
.UH6lHN:before {
  content: "\e935";
}
.aYNQg4:before {
  content: "\e936";
}
.hF1w4NmTH2:before {
  content: "\e937";
}
.CLNH135:before {
  content: "\e938";
}
.yIfpDlE:before {
  content: "\e939";
}
.GkR9LfjEo:before {
  content: "\e93a";
}
.q34cjH3a:before {
  content: "\e93b";
}
.PG67TEf:before {
  content: "\e93c";
}
.LcYuKrmdVCE:before {
  content: "\e93d";
}
.Q40LjNUB:before {
  content: "\e93e";
}
.W4uhA9CR1:before {
  content: "\e93f";
}
.uoTPELf7O:before {
  content: "\e940";
}
.eSSvtDaGe:before {
  content: "\e941";
}
.wGCk4JGi:before {
  content: "\e942";
}
.kkICwYfDS:before {
  content: "\e943";
}
.OlQC3Pp:before {
  content: "\e944";
}
.N2ZWX1:before {
  content: "\e945";
}
.bs4tZxMN:before {
  content: "\e946";
}
.KV4RTgN:before {
  content: "\e947";
}
.BBxnliD:before {
  content: "\e948";
}
.ixN3PL:before {
  content: "\e949";
}
.F2k7u3Gn:before {
  content: "\e94a";
}
.I1rTUgYZ:before {
  content: "\e94b";
}
.K1MmXOaMVF4:before {
  content: "\e94c";
}
.CxEtfm:before {
  content: "\e94d";
}
.RGhDAShDCwd:before {
  content: "\e94e";
}
.BN6ZHR:before {
  content: "\e94f";
}
.wHKakjw:before {
  content: "\e950";
}
.QB30sBoZe:before {
  content: "\e951";
}
.Ni33BeejdbY:before {
  content: "\e952";
}
.zCZPHhHFm:before {
  content: "\e953";
}
.ZwnvLH4PL:before {
  content: "\e954";
}
.vAgOJKA7:before {
  content: "\e955";
}
.iqkMoCbFL6:before {
  content: "\e956";
}
.vagMfblN:before {
  content: "\e957";
}
.wUZria9dFM:before {
  content: "\e958";
}
.FsvXuvasnQ:before {
  content: "\e959";
}
.bhBOhhke1:before {
  content: "\e95a";
}
.DEbCAdfwZmJ:before {
  content: "\e95b";
}
.qmG8O4:before {
  content: "\e95c";
}
.sghu427gOfk:before {
  content: "\e95d";
}
.qn72WH6p:before {
  content: "\e95e";
}
.ATHrPI:before {
  content: "\e95f";
}
.sNTEaX8l70:before {
  content: "\e960";
}
.mzsLg6HN7Z:before {
  content: "\e961";
}
.zdzSWCyND:before {
  content: "\e962";
}
.M7qxzAvoy:before {
  content: "\e963";
}
.dAu0JPfRkJZ:before {
  content: "\e964";
}
.Uh5TZ5ty:before {
  content: "\e965";
}
.v6c2aad:before {
  content: "\e966";
}
.b3QDiyeud:before {
  content: "\e967";
}
.zYT6K7V5N7D:before {
  content: "\e968";
}
.x02AVW:before {
  content: "\e969";
}
.N8o5DOgWlh:before {
  content: "\e96a";
}
.pV2Oo3A:before {
  content: "\e96b";
}
.VxDxuI:before {
  content: "\e96c";
}
.fzVFny8g:before {
  content: "\e96d";
}
.vEsypTlM:before {
  content: "\e96e";
}
.s7UNxStu:before {
  content: "\e96f";
}
.ydYWGtLPdYZ:before {
  content: "\e970";
}
.ypIfxBumUX:before {
  content: "\e971";
}
.gZXrr6AqW:before {
  content: "\e972";
}
.IGCHB0aYX6:before {
  content: "\e973";
}
.nNv2Fu:before {
  content: "\e974";
}
.y62XIeH2s:before {
  content: "\e975";
}
.cOe5JL:before {
  content: "\e976";
}
.PdfjASn16Z:before {
  content: "\e977";
}
.BmQUj9:before {
  content: "\e978";
}
.xpIiEbh:before {
  content: "\e979";
}
.LQWutFpP:before {
  content: "\e97a";
}
.NOk0WleCJPL:before {
  content: "\e97b";
}
.RxEThzVkT3Y:before {
  content: "\e97c";
}
.ZAEl7Sah2:before {
  content: "\e97d";
}
.NYaeatrI:before {
  content: "\e97e";
}
.lm8MNra1Mm:before {
  content: "\e97f";
}
